Page 19 of 21 FirstFirst ... 91718192021 LastLast
Results 361 to 380 of 412

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: ultrasn0w is out - 3.0 Unlocked!

  1. #361
    Really?
    Its safe.....
    If I helped you, hit the button or be Banned!

    Download Macbook 3.1 for Winterboard-Now LIVE on Cydia-Macbook Final, Macbook Final Widget,Macbook SBSettings
    Need Hardware Repair Support?: PM ME

  2. #362
    Hello folks. I' ve done this question before. I have since yesterday problems with finding ultrasn0w. When I give in the repo: "http:repo666.ultrasn0w.com" into cydia i get following answer:

    "The indicated repository could not be found. This could be because you are trying to add a legacy Installer repository (these are not supported). Also, this interface is only capable of working with exact repository URLs...".

    So, can anyone tell me, what is wrong or even better: why am I doing wrong? I 've been using ultrasn0w from the beginning and needed to restore my iPhone yesterday. Since then I just have a non-working iPhone, ergo an iPod Touch...! not good...

    many thx!

  3. #363
    "http:repo666.ultrasn0w.com"
    Should be
    "http://repo666.ultrasn0w.com"
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  4. #364
    hm yes, that is what I meant. I used exactly what you wrote with your correction.

    just tried it once more. same result...
    Last edited by macdia; 07-21-2009 at 12:47 PM. Reason: Automerged Doublepost

  5. #365
    I have just deleted the Repo and added it again myself. It's definitely there and working.
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  6. #366
    just tried it with icy too. don't mean to get on your nerves, but i get no connection to this repo. can it be an error of jailbreaking? did it with the pwnage tool (running on Mac OS X)?

  7. #367
    Re-break using RedSn0w and all should be fine.
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  8. #368
    confucious, thank you for your time.

    i just re-broke from the very beginning:
    1. complete restore with the 3.0 software,
    2. jainbroke with redsn0w 0.7 (0.8 won't work, at least not on my 3G) with installing only cydia,
    3. updated cydia (fully update),
    3. tried to add the repo and then...

    exactly the same issue as I described it before. exactly the same notification.

    the funny thing is that I was using redsn0w from the fist day it came out and all of a sudden I have these problems. At the same time, I see others here who can add this repo with an unproblematic glimpse...

    any other ideas?

  9. #369
    I have no idea why you can't add the repo so sugest you download the deb directly and ssh it in
    http://repo666.ultrasn0w.com/ultrasn0w.deb
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  10. The Following User Says Thank You to confucious For This Useful Post:

    macdia (07-23-2009)

  11. #370
    It's great to know ultrasnow is now out. But I am still not getting it. Any one please suggest me where can I get it. Can I get it for free?
    no signature links... per our rules

  12. #371
    Quote Originally Posted by rickymrtn93 View Post
    It's great to know ultrasnow is now out. But I am still not getting it. Any one please suggest me where can I get it. Can I get it for free?
    Just add the repo in cydia - I'm not sure what the problem is, UltraSn0w always has been and always will be free.
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  13. #372
    @ confucious:

    thx mate!
    I suck in ssh, but I will read and learn how it works and try it! Many thx again. I'll get back to you with feedback!

  14. #373
    Default How do I downgrade to v0.8
    A weird question but I am dropping connect and reduced signal with v0.9 whereas v0.8 of ultrasn0w worked a dream. I cannot find a means of reverting back to or even findinng v0.8 - can anyone help please.

  15. #374
    Thank you ... it works fine...

    Lokita

  16. #375
    Can you point me the right way to make this work please .Thanks shawn

  17. #376
    Follow this link, read the method I used (it is at the time being the last post, so go to the last page) and try it. It is more complicated, since you need to by-pass the cydia GUI, but it is possible.

    http://www.modmyi.com/forums/iphone-...ml#post4875661
    Last edited by macdia; 07-23-2009 at 02:14 AM. Reason: Automerged Doublepost

  18. #377
    ok so i finally jailbroke 3.0 now my next issue is. that once i go into cydia then install the source for ultrasnow it installs fine. when i search for utrasnow in cydia it finds it just fine. when i click on utral snow install link it says "Note: the requested modifications cannot ve applied due to dependencies or conflicts that cannot be automatically found or fixed" on the bottom says dependsmobilesusbstrate >=0.9.2976

  19. #378
    I assume either you have some problem with your mobile substrate or you don't have it at all. normally you get it with the cydia installation (i think). check in cydia under manage and if you find it, reinstall it (or check for a possible update). if not, just search for it (as done for any other cydia-app) and install it.

  20. #379
    Hey everybody, I was wondering if u had ur phone all ready jailbreaked, how would you update to 3.0 without goin through all the jailbreaking again ? do I have to download ultrasn0w and install it ?
    thanks
    Sonia

  21. #380
    You bneed to restore FW 3.0 and set up as a new phone and JB again or you WILL have problems.
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

Page 19 of 21 FirstFirst ... 91718192021 LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •